EZ_CreateDirTree(3)

NAME
EZ_CreateDirTree - create a directory tree

SYNOPSIS
#include <EZ.h>

EZ_TreeNode  *EZ_CreateDirTree(char *pattern)

ARGUMENTS
pattern Specifies a pattern.

DESCRIPTION

EZ_CreateDirTree finds all files that matches pattern and create a tree representation of them. The root of the tree is always root at "/".

SEE ALSO
 EZ_CreateTreeNode(3), EZ_TreeFindNodeUsingItem(3)